AoA DVD Copy Overview

Welcome to AoA DVD Copy

AoA DVD COPY provides a fast and easy way to make copies of the DVDs in your collection. Simply press one button and you can copy your DVDs to your hard drive or to DVD+R/RW discs.

Featuring a user-friendly interface that requires no learning process, AoA DVD COPY appeals not only to first-timers and novices, but also to advanced users who demand all the technical control options.

With AoA DVD COPY, you own the most efficient way to create backup copies of your DVD collection. These working copies allow you to play your DVDs every day without the inevitable risk of getting your originals scratched or damaged. You get disc protection with no loss of playback quality.

DVD5 to DVD5

  • 1:1 copy single-layer DVD movies onto one regular DVD5 DVD+R/RW DVD-R/RW disc, keeping all the DVD special features, menus, subtitles and audio tracks.
  • Copy main movie to DVD5. Remove unwanted subtitles/audios to increase quality.

DVD9 to DVD5

  • Compress and copy a dual-layer (DVD9) movie into one DVD5 saving disc space while retaining all the special features, menus, subtitles and languages.
  • Copy a DVD9 onto one DVD5 removing unwanted subtitles/audio to increase quality.

DVD9 to 2 DVD5

  • Split and copy a DVD9 movie to 2 DVD5 with all the special features, menus, subtitles and languages.

DVD to Hard Drive

  • Copy DVD to your hard drive, so that you can watch DVD movies or burn DVD disc from the hard drive.

And More...

Perfect Video Quality
Ability to make true quality 1:1 copies of your DVD movies. With the exception of the warning screen and watermark, the copied DVD is the same as the DVD movie you bought.

Fast Copy Speed
Direct burn to the target disc makes it really quick and easy to create DVD copies and backups.

Copying a 2-hour DVD movie can be finished in 20-40 minutes depending on your system performance.

Simple to use
Your favorite DVDs are just one click away from being cloned.

Compatibility in NTSC and PAL format DVD movies.

Copies can be played back on home and computer DVD players.

Supports copy CSS (Content Scrambling System) protected DVD movies.

Removes regional protection and Macrovision protection automatically during copying.

We also provide the following service for purchased users...

Lifetime free upgrade.
Intant key delivery.
30-day money back guarantee.
Lifetime free technical support.

Copyright 2002-2006 AoA Media


Install & Uninstall AoA DVD Copy

Installation & Update

System Requirements

Operating System | Microsoft Windows 98/98SE/ME, Windows NT/2000/2003, Windows XP.
Hard Drive Disk | 8.5 GB or more free hard drive disk space (for temporary files).
Processor | 500 MHz or higher CPU (Intel P4 is strongly recommended).
Hardware | DVD writer.

Install AoA DVD COPY

Before your installation, please make sure that you are logged on as Administrator or have Administrator rights.

After you download the setup package of AoA DVD COPY, double click aoadvdcopy.exe and follow the instructions of the installation wizard. The installation wizard will finish in some seconds.

Uninstall AoA DVD COPY

There are two ways to uninstall AoA DVD COPY.

1. Click Start -> Setting -> Control Panel. Double click "Add/Remove Programs" on Control Panel, select "AoA DVD COPY" and click the button "Modify/Remove" and then follow the uninstall wizard.

2. Click Start -> Programs -> AoA DVD COPY -> Uninstall AoA DVD COPY and then follow the uninstall wizard.

How to Update:

If you have installed a previous version of the software, you can easily update it by installing the most recent version over top. Your registration details will not be overwritten.


Get the full version of AoA DVD Copy

How to Get the Full Version

We are confident that you will find that AoA DVD Copy software is entertaining and greatly increases your productivity. The trial version of this software is available for demonstration and evaluation purposes only and has certain limitations. To enjoy the highest quality full-featured software, technical support, and information about future software upgrades you may wish to purchase AoA DVD Copy.

Step1 Purchase a license

Step2 Register your copy

Step1 Purchase a license

Order Online

With Secure Online Ordering you can receive a key via e-mail in a minute! We accept MasterCard / Euro card , Visa, and American Express. Alternatively, we support bank transfer /wire transfer, and also Checks and Money Orders through postal mail.

US $39.95

For more information about other payment methods, please visit our website.

Step2 Register your copy

After you've placed an order, you'll receive a confirmation email which contains the registration code.

1. Click the Register button at the bottom of the main interface.

2. Copy and paste the user ID.

3. Copy and paste the registration code. Do not type them manually.

4. Click the OK button.


Main Interface of AoA DVD Copy

Main Interface

Featuring a user-friendly interface that requires no learning process, AoA DVD COPY appeals not only to first-timers and novices, but also to advanced users who demand all the technical control options.

1. Source - Press the Import button to to change your source location.

2. Target - Press the Export button to change your target location.

3. Copy Mode - Use this option to select the copy mode you want. There are 3 options for you to select "Whole Disk", "Main Movie" and "Split DVD-9".

4. Start - Press this button to start copying.

5. Status - The program will show some related information about DVD copying in this text box.

6. Progress bar - To convey how complete a task is .

7. Website - Press this button to visit our website.

8. Register - Press this button to register your copy.

9. Purchase - Press this button to purchase a license of AoA DVD COPY.

10. System Settings - Allows you to configure advanced settings.

11. Help - Technical Support.

12. Minimize - Minimize the application.

13. Exit - Exit the application.

3 DVD Copy Modes

Whole Disk

1:1 copy your DVD movie onto one regular DVD+R/RW DVD-R/RW disc, keeping all the DVD special features, menus, subtitles and audio tracks.

Main Movie

Copy main movie onto one DVD+R/RW DVD-R/RW disc removing unwanted subtitles/audio to increase quality.

Split DVD-9

Split and copy a DVD9 movie to 2 DVD5 with all the special features, menus, subtitles and languages.


Main Interface of AoA DVD Copy

How to backup my DVD collection

Here are some tips to successfully clone your DVDs:

  • Ensure the DVD you wish to copy is clean (no finger prints) and not scratched.
  • Use high quality recordable DVD disc like Verbatim, CMC, Ritek, Sony, Fuji, etc. Avoid using cheap discs. Always refer to the DVD writer manufacturer for the list of recommended discs for your DVD writer drive.
  • Ensure you have sufficient hard-disk space (at least 4.3 GB).

Step1 Select the source DVD

Start the program and your DVD movie in your DVD-ROM would be loaded automatically.

Press the "Import" button to change your source location, which could be another DVD-ROM or hard drive.
Step2 Select the target location | Press the "Export" button to change your target location.
Step3 Select a copy mode

AoA DVD COPY provides 3 copy modes - Whole Disk, Main Movie and Split DVD-9.

  • Whole Disk - 1:1 copy your DVD movie onto one regular DVD+R/RW DVD-R/RW disc, keeping all the DVD special features, menus, subtitles and audio tracks.
  • Main Movie - Copy main movie onto one DVD+R/RW DVD-R/RW disc removing unwanted subtitles/audio to increase quality.
  • Split DVD-9 - Split and copy a DVD9 movie to 2 DVD5 with all the special features, menus, subtitles and languages.

The Whole Disk mode and the Main Movie mode allow you to select audio track and subtitle language. You can also make the output size to fit in a DVD disk.

Step4 Press the Start button | Press the Start button to begin copying.


FAQ

General FAQ

  • Can I try your software before I buy it?
  • How to buy? Is online order secure?
  • What should I do if I don't receive my registration information in 1 business day?
  • Do I need to pay for upgrades?
  • How can I register the software after I placed an order?
  • Are orders processed in real time?
  • I don't have a Credit Card. How can I order your product?
  • What is a registration code?

Technical FAQ

  • Copying a DVD movie to a DVD disc is actually a complex process dependent on both the quality of the drive and the quality of the media. A problem with either could affect the quality of the disc - and the integrity of your data. Click here to find some tips and advise.
  • The program can't detect my inserted DVD movie, what's wrong with it?
  • The burn process aborted unexpectedly after the copy process successfully completed, do I need to start all over again?
  • Why can't I play my DVD+/-RW in my DVD player?
  • What are the difference between DVD5 and DVD9?
  • I got an error message "Error reading VOB files" after I pressed the Start button. How to fix it?
  • After a clone process is completed, why can't I start it over again?
  • Windows hanged while burning DVD, what's wrong?

G1. Can I try your software before I buy it?

Yes, we recommend you to try our software before you purchase it.

G2. How to buy? Is online order secure?

Yes, it is 100% secure. For more information about purchase our products, please visit our web site.

G3. What should I do if I don't receive my registration information in 1 business day?

Please write to support@aoamedia.com enclosing your name, the order ID and an alternate email address. Sometimes we couldn't send the registration information to your original email address due to wrong email address or your Anti-SPAM system.

G4. Do I need to pay for upgrades?

No. We provide all our registered users lifetime free upgrades.

G5. How can I register the software after I placed an order?

Click here for the step by step guide.

G6. Are orders processed in real time?

Absolutely. You will know whether or not your purchase was accepted less than 10 seconds after you hit the purchase button. You will not need to wait for us to manually process the order for them and will receive the product just seconds after the order is submitted.

Top

G7. I don't have a Credit Card. How can I order your product?

If you don't have a credit card or would rather pay by other means, we can accept a check or money order for your purchase. Just print and send the order form with payment for processing. Click here for the order form. (For more information, please visit order page.)

G8. What is a registration code?

A registration code is a tool that software companies use to validate a paid user. If an order is fulfilled by registration code, you will receive a password that allows you to 'unlock' a product's trial version. The trial version is available to download from the manufacturer's web site before you purchase the software.

T1. Copying a DVD movie to a DVD disc is actually a complex process dependent on both the quality of the drive and the quality of the media. A problem with either could affect the quality of the disc - and the integrity of your data. Here you can find some tips and advise.

Top

  • Do you have the latest firmware for your hardware (DVD writer)?
    If you are not sure, check the information on this page: http://www.cdrinfo.com/Sections/Firmware/Home.aspx
    Did you turn off any anti-virus and other burning applications which might access the CD/DVD units at the same time?
    Note 1: A lot of users reported problems with NAV on some configurations. If you have MMC errors or more, please disable the anti-virus software during the writing process.
    Note 2: A lot of users reported problems with VIA and nVidia low level drivers (i.e. IDE drivers). Sometimes Microsoft certified drivers work better, and sometimes a new version of the drivers from VIA/nVidia can help. Please contact us if you are unsure.

  • Are you using appropriate media for your operation?
    (DVD-R, DVD+R, DVD-RW, DVD+RW, DVD-RAM) Each format is different and can have a different behavior depending on your system. The key to a good backup is to use good media. Check if the media you are using is highly compatible with your hardware. Check this link http://www.dvdrhelp.com/dvdwriters and http://www.dvdrhelp.com/dvdplayers to see what users think about the hardware and media you are using. If you suddenly have problems with MMC errors, please try various media before contacting us.

  • Did you check the surface of the media?
    It is a widespread mistake. Check if the media to read and/or write is clean, scratch-less, not too transparent or damaged. The quality of the surface can greatly influence the overall backup process.

  • Ensure you have sufficient hard-disk space (at least 4.3 GB).

  • Did you use external USB DVD drive?
    If you are using external USB DVD drive, please make sure it is connected to the computer directly without using USB hub.

  • Did you let the system work quietly during the process?
    If you don't have problems, you can interact with your computer of course, but if you have any faulty behaviour, please do not use your system during a read/write operation!

  • Try a different unit.
    Even if you have a reader and a writer, the backup quality highly depends on the hardware. There are no rules about which is the best to use, you will have to try for yourself. If you have a playback problem, try to use your writer for reading first. Some units can be damn slow compared to others. The best manufacturers depending on our experience are Plextor, Lite-on (writers), LG (recent units), and Sony (DVD writers). The most problematic drives are Toshiba, old LG, Pioneer, TDK, and MSI. Of course it doesn't mean it will not work if you are using an unlisted manufacturer or model. It just means we don't know all the models and it depends on your own use of our products.

Top

T2. The program can't detect my inserted DVD movie, what's wrong with it?

Please press the "Import" button to load your DVD movie. If it still can't detect your DVD, please try to restart the program after you inserted the DVD disc.

T3. The burn process aborted unexpectedly after the copy process successfully completed, do I need to start all over again?

No, the copy process actually stored the ready-to-burn DVD file into the temporary folder you specified. To burn the DVD file to a disc directly, please follow the instructions below:

1. Open the "System Settings" window to find out the temporary folder (e.g. "e:\AoATemp\").
2. Press the "Import" button to change your source DVD location as "e:\AoATemp\" that contains the ready-to-burn DVD files.
2. Press the "Export" button to select your burning drive.
3. Finally, press the "Start" button to start burning.

T4. Why can't I play my DVD+/-RW in my DVD player?

For DVD videos, you'll want to work with DVD+/-R rather than DVD+/-RW because you may not be able to play DVD+/-RW discs in normal DVD players. If you insist to burn to DVD+/-RW, DVD+RW is recommended as DVD-RW is less stable.

T5. What are the difference between DVD5 and DVD9?

DVD5: Single side, single layer. 4.7 gigabyte capacity, 2 hours and 15 minutes MPEG-2 viewing time.
DVD9: Single side, dual layer. 8.5 gigabyte capacity, 4 hours MPEG-2 viewing time.

Top

T6. I got an error message "Error reading VOB files" after I pressed the Start button. How to fix it?

Some DVDs may have their unique protecting mechanism. To copy such DVDs you need to install a specialized DVD decrypting software. One option is a free decrypting software named "DVD43" (you can search it via google), which is simple to use and works well with Windows XP and 2000. After installing it, DVD43 sits in your Windows System tray and operates quietly in the background during your copying process. It's recommended that you reboot your computer.

Another option is a popular decrypting software called "AnyDVD" which is the best one so far, but it is a Shareware (not free).

Note: If you want to clone episode DVDs (i.e. television programs on DVD), please don't choose "Split DVD-9" mode. As always, the program may take up to 5 minutes to analyze the DVD, please be patient.

T7. After a clone process is completed, why can't I start it over again?

Some burning drivers do not come back to the "Ready" status after they processed large amounts of data (DVD). In such cases, your computer needs to be restarted before you can start it over.

T8. Windows hanged while burning DVD, what's wrong?

Make sure that no other program that accesses CD/DVDs uses the AIN (Auto-Insert Notification) function during the burning process. If this function is activated, the DVD in burning process may not be finalized correctly. In the worst case, the operating system will hang. We strongly recommend that you de-activate AIN:

Top

Windows 98/ME:

1) Open the 'Control Panel' and click on 'System'.
2) Select 'Device Manager' tab.
3) Click on the CD-Rom icon.
4) For every CD/DVD device in the list, do the following:

  • Select the Device.
  • Select 'Settings'.
  • Enable 'Disconnect'.
  • Enable 'Sync Data Transfer'.
  • Disable 'Auto Insert Notification'.
  • Enable 'DMA' (if available).
  • Click on 'OK'.

5) Repeat #4 for each device.
6) Reboot the system for settings to take effect.

Windows NT4/2000/XP/2003 Settings:

Windows NT4 must have Service Pack 6 installed.

Set the following registry value to disable Auto-Insert Notification using RegEdit.exe: HKEY_LOCAL_MACHINE/SYSTEM/CurrentControlSet/Services/Cdrom/Autorun=0


Contact

Contact us

Visit Our Web Site:

For company news, public relations contacts, and other general information, please visit http://www.aoadvdcopy.com .

Sales:

For purchasing information of our products, please visit http://www.aoadvdcopy.com/order.htm or mail to sales@aoamedia.com.

Technical Support:

By purchasing AOA DVD COPY, you will receive ongoing, preferential treatment by our technical support team, should the need arise! Please contact us by email at support@aoamedia.com.

Feedback:

If you have any comments or concerns about AOA DVD COPY, please direct them to webmaster@aoamedia.com. Your feedback is important to us in order to get an idea of how to make AOA DVD COPY a better product for you. Many of AOA DVD COPY's features and significant portions of AOA DVD COPY's interface have been heavily influenced by comments from users. So if you have a good idea for a new feature, or a better way of doing something, please drop us a note.

Copyright 2002-2006 AoADVDCopy.com